Telegram annonce la fin du support pour Android 2.2, 2.3 et 3.0

La fragmentation du système d’exploitation Android est un problème très ennuyeux, surtout pour les développeurs d’applications. En fait, afin d’atteindre le plus grand nombre possible d’utilisateurs, ils sont contraints de développer leurs applications pour les différentes versions d’Android, ce qui signifie une augmentation du travail. Arrive cependant, le point où la poursuite du développement est plus viable économiquement, puis le support pour les anciennes versions d’Android est interrompue. C’est arrivé dans le passé avec WhatsApp, et c’est ce qui se passe en ce moment avec Telegram.

logo  Telegram Telegram
Telegram Messenger LLP
Gratuit   
Avis : 4,3/5
Play Store Amazon

Grâce à une mise à jour de leur FAQ, les responsables du service de messagerie ont clairement fait savoir que dans le but d’utiliser l’application, vous devez avoir un smartphone avec Android 4.0 Ice Cream Sandwitch au minimum d’installé.

Telegram a sans doute remarqué que le nombre d’utilisateurs avec un smartphone ou une tablette avec Android 2.2, 2.3 et 3.0 (environ 1,4% de tous les utilisateurs d’Android), et utilisant le service, n’apporte retour financier pour justifier la poursuite du développement. Nous allons maintenant voir si les autres services vont prendre la même route que WhatsApp et Telegram.

telegram apk app

Télécharger DroidSoft sur Android smartphone et tablette

Articles similaires

Aucun commentaire

Commentez !

*